Subject: Re: [Bitcoin-development] Fwd: Reusable payment codes

From: Mike Hearn <[email-masked]>
Date: Sun, 26 Apr 2015 14:58:03 +0200

Could you maybe write a short bit of text comparing this approach to
extending BIP70 and combining it with a simple Subspace style
store-and-forward network?